$(function() {
$('ul.sortable').sortable({ axis: "y", stop: saveLinkTypeOrder, handle: '.handle' });
});

function saveLinkTypeOrder()
{
    var ids = $('ul.sortable').sortable('toArray');
    $.getJSON(base + 'assetlinktype.ivp/saveorder', { ids: ids, timestamp: new Date().toDateString() });
}
